/*
Theme Name: Herrington Child
Theme URI: http://demo.bravisthemes.com/herrington
Author: Bravis-Themes
Author URI: https://bravisthemes.com/
Description:Herrington is a beautifully handcrafted, pixel perfect business consulting WordPress Theme based on Elementor Page Builder & designed with great attention to details, flexibility and performance. Herrington has stunning styles and elements to help you make a professional website in no time.
Version: 1.0.3
License: ThemeForest
License URI: https://themeforest.net/licenses
Template: herrington
Text Domain: herrington-child
Tags:accountant, advertising, agency, business, company, consulting, corporate, digital agency, digital marketing, finance, insurance, it company, management, seo, startup
Requires at least: 5.8 or Higher
Requires PHP: 7.4.x or Higher
Tested up to: 6.4.1
*/



.pxl-testimonial-carousel1 img{
	border-radius : 50px !important ;
}

.pxl-nav-menu .pxl-menu-primary > li > a {
    color: #FFFFFF;
    line-height: 75px !important ;
}
.pxl-menu-primary > li > a:before {
    bottom: 20px !important ;
}

.certif img{
	height: 250px !important ;
	width: 250px !important ;
}

.testimon img{
    border-radius: 50% !important;
}









.aicerts-filter-btn{
	height: 35px;
    font-size: 14px;
    padding: 0px 25px;
	border-radius: 0px !important;
}
.button-custom button{
	font-family: DM Sans;
    font-size: 14px !important;
    line-height: 0px !important;
    font-weight: 500 !important;
    letter-spacing: 0px !important;
    padding: 15px 15px 15px 15px !important;
    border-width: 1px !important;
    border-radius: 100px !important;
}
.search-input-wrapper {
    display: flex  !important;
    gap: 0.75rem  !important;
    max-width: 100%  !important;
}
#aicerts-search-input-field{
    width: 100%  !important;
	border-radius: 50px;
    background: #252436;
    padding: 15px 20px;
	margin: 0px !important;
}
.content_wrapper button{
	margin: 0px !important;
}
.aicerts-search-button{
	min-width: 160px !important;
    display: flex !important;
    gap: 15px !important;
    justify-content: center !important;
	border-radius : 0 !important;
}
.course-badge{
	display: block !important;
	width: 100% !important;
    height: auto !important;
	background: none  !important;
}
.course-badge img{
	scale : 1.1  !important;
}
.aicerts-courses-grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(265px, 2fr)) !important;
    gap: 1rem !important;
    margin-bottom: 1rem !important;
}
.aicerts-btn-primary {
    background: #121c27 !important;
    border-radius: 50px !important;
	width: 100%;
	text-decoration :none !important;
}
.aicerts-btn-primary:hover{
	color: #fff !important;
}
.aicerts-error, .aicerts-no-results{
    padding: 2rem;
    background: #121c27 !important;
    border: none;
    border-radius: 0 !important;
    color: #fff !important;
    text-align: center;
    margin-bottom: 40px !important;
}
.pagination-number{
    padding: 10px 15px !important;
    border-radius: 0px !important;
    border: none !important;
}
.aicerts-role-card{
	border-radius : 0 !important
}
.course-description{
	margin-bottom: 0px !important;
}
.course-description a{
	margin-bottom: 0px !important;
}
.aicerts-course-card{
	border:none !important;
	min-height: 545px !important;
	border-radius : 0 !important;
}
.aicerts-course-card:hover{
	border: none !important;
}
.course-title {
    font-size: 18px !important;
    font-weight: 700;
    margin: 0px 0px 15px 0px !important;
}

.aicerts-course-single {
    max-width: 100% !important;
    margin: 0px !important;
    padding: 0px !important;
}
.course-header {
    background: #121c27 !important;
	border-radius : 0 !important;
}
.course-featured-image img{
	scale: 1.1 !important;
}

.course-header-content .course-title{
	font-size: 30px !important;
	letter-spacing: unset  !important;
}
.course-section.course-description-section .section-content li{
	font-size: 16px !important;
    color: black !important;
}
.module-title{
    letter-spacing: unset !important;
}

.module-item {
    background: #fbfbfb !important;
    border-left: none !important;
	box-shadow: var(--aicerts-shadow) !important;
}

.tool-item {
    padding: 5px 0px 0px 0px !important;
    background: #fff !important;
    border: 1px solid #121c2766 !important;
    box-shadow: var(--aicerts-shadow) !important;
	border-radius : 0 !important;
}
.tool-name h3 {
    font-size: 13px  !important;
    padding: 10px 10px  !important;
    line-height: 25px  !important;
    letter-spacing: unset !important;
    margin: 0  !important;
}

.course-section {
    margin-bottom: 3rem;
    background: none !important; 
    border-radius: 0px !important; 
    padding: 0px !important; 
    box-shadow: none !important;
    border: 0px !important; 
}

.overview-item {
	padding : 1rem !important; 
    display: flex !important; 
    background: #fff !important; 
    flex-direction: column !important; 
}
.overview-content h3 {
    margin: 0px !important;
    letter-spacing: unset !important;
}
.overview-text {
    color: #101010 !important; 
}
.overview-text  li{
    color: #101010 !important; 
	list-style: none !important; 
}
.overview-text  ul{
    margin: none !important; 
}
.the_content_wrapper ul{
    margin: 0px !important; 
}

.overview-icon {
    background: #121c27 !important;
	border-radius : 0 !important;

}
.module-number {
   border-radius : 0 !important;
}
.overview-content p{
	color: #101010 !important; 
}
:root {
    --aicerts-primary: #121c27 !important; 
    --aicerts-primary-dark: #121c27 !important; 
	}

.aicerts-slider-item {
    width: 285px !important;
	flex: auto !important;
}
.aicerts-slider-wrapper {
    max-width: 100% !important;
    margin: 1rem auto !important;
    padding: 0px !important;
    position: relative;
    overflow: hidden;
}
 .course-title{
	letter-spacing: unset  !important;
}
 
.course-actions{
	margin-top: 25px !important;
}

.aicerts-slider-wrapper .course-title {
    max-width: 100%;
    max-height: 45px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.aicerts-slider-wrapper .course-description p {
    max-width: 100%;
    max-height: 75px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.aicerts-dot{
	height:12px !important;
	width:12px !important;
	border-radius : 0 !important;
}

.button-custom button {
    padding: 8px 8px 8px 8px !important;
}
.aicerts-slider-wrapper .aicerts-course-card:hover {
    transform: translatey(4px) !important;
    box-shadow : none !important;
}

.pagination-btn, .pagination-number {
    padding: 10px 20px !important;
    border-radius: 50px !important;
}

.aicerts-role-single {
    max-width: 100% !important; 
    margin: 0 auto;
    padding: 0px !important;
}
.role-section li{
    color: #101010 !important; 
	list-style: none !important; 
}
.role-section .section-content p {
	  color: #101010 !important; 
}
.role-header{
  border-radius : 0 !important
}
.role-section{
  border-radius : 0 !important
}
.point-icon{
	background : #121C27 !important;
	border-radius : 0 !important
}
.role-point-item{
	background : #121C2708 !important;
	border-left : none !important;
	border-radius : 0 !important;
}
.skill-item {
    display: flex;
    align-items: center !important; 
    gap: 0 !important; 
    padding: 11px !important; 
    background: none !important;
    border-radius: 0 !important;
    border: 2px solid var(--aicerts-border);
    transition: var(--aicerts-transition);
    flex-direction: column !important; 
}
.skill-icon{
	display:none !important;
}
.mcb-section .mcb-wrap-uhi5tpdyn .mcb-wrap-inner-uhi5tpdyn{
	display: flex;
    flex-wrap: nowrap;
    gap: 20px;
}

.mcb-section .mcb-wrap .mcb-item-46kpzhd9m .button{
	display: flex !important; 
    flex-direction: row-reverse !important; 
    align-items: center !important; 
}
.mcb-section .mcb-wrap .mcb-item-mn11t4va7 .button{
	display: flex !important; 
    flex-direction: row-reverse !important; 
    align-items: center !important; 	
}

input[name="aicerts_search"]::placeholder {
  color: #252436 !important; 
}
input[name="aicerts_search"]{
    color: #252436 !important;
    background: #e9e9e9 !important;
    border-radius: 0 !important;
}

@media (min-width: 769px) {
.aicerts-dot[data-page="8"],.aicerts-dot[data-page="9"],.aicerts-dot[data-page="10"]{
	display : none !important;
}
}


.ekacademy{
	background: #121c27;
    line-height: 40px !important;
    padding: 0px 15px;
    border-radius: 50px;
    color: #fff;
}

.ekacademy:hover{
	background: #25d366;
}
@media (max-width: 768px) {
.ekacademy{
    padding: 7px 15px !important;
}
}

